Subject: Re: [RFC/PATCH] Change 440GP platform to ppc440

From: Stefan Roese <[email-masked]>
Date: Tue, 24 Apr 2007 07:46:04 +0200

On Tuesday 24 April 2007 02:12, Roland Dreier wrote:
> > > I recall dimly that there was some user-visible difference between the
> > > 440GP and the other 440 processors, and that's why we made the
> > > platform string different.  I don't recall what the difference was.
>
> FWIW, I've run the same userspace (binaries) on 405GPr, 440GP and
> 440SPe without any problems.  Not that I'm a 4xx expert by any
> stretch, but I don't know of anything special about the 440GP.

I don't know of any differences either. So I'm voting to change the platform 
to ppc440 too.

Best regards,
Stefan